package routers

import (
	"FollowUp_Notice/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {

	//过滤器，拦截所有请求
	beego.InsertFilter("/*", beego.BeforeRouter, RBACFilter)
	beego.Router("/receivecallstatus", &controllers.PatientController{}, "*:VoiceCall_Status") // 删除患者

}
